# Link

open class Link

Link.

## Constructors

Link
Link copied to clipboard
constructor(name: String, type: String, location: String, locationUri: String)

## Properties

location
Link copied to clipboard
open var location: String
locationUri
Link copied to clipboard
open var locationUri: String
name
Link copied to clipboard
open var name: String
type
Link copied to clipboard
open var type: String

## Functions

equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int
toString
Link copied to clipboard
open fun toString(): String